/* BEGIN MITCHELL CUSTOM CSS */


/* banner*/

.banner-text-div h1 {
	color: white;
	font-size: 4em !important;
	line-height: 1.2 !important;
	text-shadow: 1px 1px #999999;
}


/* homepage*/

.home {
  background-color: #f7f7f7;
}


.navbar-affixed-top {
  top: 0;
  position: fixed;
}

.t3-wrapper {
  margin-top: 60px;
}

.t3-header {
  height: 60px;
}

.navbar-default .navbar-nav li a {
  line-height: 58px;
}

.logo {
  padding-top: 5px;
  padding-bottom: 5px;
  height: 50px;
  margin-top: 0;
}

.t3-footnav h4 {
  color: white;
  font-size: 17px;
}

.input-group-addon {
  padding: 0;
  line-height: 0;
  background-color: transparent;
  border: none;
  padding-top: 5px;
}

.input-group .form-control {
  width: 50px;
}

th {
  margin-right: 5px;
}

@media (min-width: 992px) { 
  .overview-col {
    margin-top: 60px;
  }
}

.overview-col h3, h4 {
  color: #415968;
}


.t3-spotlight img:hover {
  -webkit-filter: invert(100%); filter: invert(100%);
}

a {
    color: #415968;
    text-decoration: none;
}

h2 {
  margin-top: 10px;
}

body {
  
  line-height: 1.5;
}

a:hover, a:focus {
    color: #006b67;
}

/*  OFF CANVAS MENU - Vertical Menu*/

.sm-back-item a {
	color: #c3c3c3 !important;

}

.sm-back-item {
	border-bottom: thin solid #e0e0e0 !important;
}

.sm-btn-193 {
    background: #006b67;
    margin-top:5px

}

.link .glyphicon {
	font-size: 0.8em;
}


/* Indicators list style */
.custom-carousel-indicators {
  margin-top: 20px;
  display: inline-block;
  list-style: none;
  text-align: center;
  padding-left: 0px;
  cursor: pointer;
  padding-top: 20px;
}

/* header nav */
.navbar-affixed-top.affix {
  background-color: #e7eaea;
  z-index: 99999;
}

.t3-header {
  background-color: #e7eaea;
}

.t3-mainnav .t3-navbar .navbar-nav > .active > a, .t3-mainnav .t3-navbar .navbar-nav > .active > a:hover, .t3-mainnav .t3-navbar .navbar-nav > .active > a:focus {
    background: none;
    color: #006b67;
  
}

.navbar-default .navbar-nav > .active > a {
    border-bottom: 3px solid #006b67;
}

.t3-mainnav .t3-navbar .navbar-nav > li a:hover {
    color: #006b67;
}

.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus {
    color: #006b67;
    background-color: transparent;
    border-bottom: 3px solid #006b67;
}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:active, .t3-megamenu .dropdown-menu .mega-nav > li a:active, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    background: transparent !important;
    color: #006b67 !important;
}

/* footer nav */
.t3-footer {
  background-color: #e7eaea;
}

.t3-footnav .t3-module {
    background: #e7eaea;
  
}

.footer-title {
	color: #697a78;	
}

.t3-footnav .t3-module ul > li > a:hover, .t3-footnav .t3-module ul > li > a:active, .t3-footnav .t3-module ul > li > a:focus {
    color: #006b67;
}

.t3-copyright {
display: none;

}
/* Breadcrumbs including page title*/

.page-title {
  color: #415968;
}

.tp-breadcrumb h1 {
	color: #415968;
	font-size: 36px;
	font-weight: bold;
	text-transform: none;
}

.tp-breadcrumb {
	background: none;	
	border-bottom: 1px solid #f1f2f7;
}

.breadcrumb {
	background-color: #e9f0f4;	
	color: #444;
}

.breadcrumb > li a {
	color:  #444;
	
}

.breadcrumb > .active {
	color: #444;
	font-weight: bold;	
}

/*  Multinail Brands */

.MNbrands {
  padding-left: 25px;
  padding-right: 25px;
  margin-top: 20px;
}


/*  ABOUT PAGE */

.about-quote-row {
	margin-top: 30px;
	margin-bottom: 30px;	
}

.support-services-images {
	margin-top: 30px;	
}

.fabricator-image {
	margin-top: 30px;	
}

/*  CONTACT PAGE */

.contact .plain-style .contact-left h3 {
	padding-top: 0;
}

.contact {
    margin-bottom: 0;
    margin-top: 0;
}

.itemid-114 .t3-content {
	padding-bottom: 0;
	padding-top: 0;
}

.module_multinail-offices h3 {
	color: #006b67;

}

.module_multinail-offices p {
	color: #006b67;
}

.module_multinail-offices {

}

.contact-miscinfo {
	padding:20px;
	background-color: transparent;
	color: #4a4a4a;
	border-radius: 15px;
	text-align:  center;
}

.contact-miscinfo a:link {
	text-decoration: none;
	color: #4a4a4a;
}

.fabricator-col {
	background-color: #f4f6f5;
	height: 150px;
	line-height: 150px;	
}

.fabricator-col h1 {
	display: inline-block;	
	color: #697a78;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.inner > h3 {
	display: none

}

.contact-image {
	margin-bottom: 20px
}

.itemid-114 > body > .t3-wrapper > .home > .t3-mainbody > .row > .t3-content {
	padding-bottom: 0
	
}

/* HOMEPAGE */

.homepageCTArow {
	margin-top: 28px;
}

.homepageCTArow img{
	width: 100%;
}

.homepageCTArow img:hover {
    /* opacity: 0.8; */
    filter: alpha(opacity=80);  /* For IE8 and earlier */
}

@media (min-width: 1200px) { 
  .homepageCTArow {
	margin-left: 90px;
	margin-right: 90px;	
}
}

/* find your fabricator*/

.img-polaroid img {
	margin: 15px 0 15px;
}

/* Cornerstone Project */

.cornerstonehover {
    opacity: 0.5;
    filter: alpha(opacity=50);  /* For IE8 and earlier */
}

.cornerstonehover:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);  /* For IE8 and earlier */
}

/* Side menus */

.jf_mm_wrapper h2 {
    font-weight: 400;
}

.jf_mm_wrapper a {
    line-height: 34px;
    font-size: 1.2em;
}

.jf_mm_trigger {
    background-color: #006b67;
    color: #f5f5f5;
    border-radius: 30px;
    width: 36px;
    height: 36px;
    padding-top: 2px;
}

.active {
	font-size: 14px;
    font-weight: bold;
	color: #006b67;
}

/* tp-promo module */

.tp-promo {
    background: white;
	color: black;
}

.tp-promo h3 {
	margin-left: 10px;
	margin-top: 10px;	
}

.tp-promo p {
	margin-left: 10px;	
}

.tp-promo-module-row {
	margin-bottom: 40px;
}

.tp-promo-module-row img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);  /* For IE8 and earlier */
}

@media (min-width: 1200px) { 
  .tp-promo-module-row {
	margin-left: 90px;
	margin-right: 90px;	
}

.architectCTA {
	margin-left: 1%;	
	width: 24%;
}
}

.architectCTA {
	padding-bottom: 20px;	
	padding-left: 0;
	padding-right: 0;
	background-color: #7d8a43;
}

.architectCTA-row {
	   border: 2px solid;
    padding: 10px 0 10px 10px;
    margin-bottom: 30px;
	background-color: #efefef;	
}

.architectCTA-row h2 {
	margin-left: 50px;	
	color: #006b67;
}

.architectCTA-row p {
	margin-left: 50px;	
	color: #006b67;
}

.number-icon {
	width: 100%;	
}



.col-margin-top {
	margin-top: 30px;
}

.engineersCTA-row h2 {
	margin-left: 10px;	
	color: #697A78;
}

.grey-boxed-row {
	border: 1px solid;
	border-color: #697a78;
	background-color: #e7eaea;
}

.text-padding {
	padding-bottom: 20px;	
}

/* Sliding Banners and text*/


@media (min-width: 992px) { 
.tp-intro {
	display: none;	
}
}

/* What multinail can do for ..*/

.profession-name {
	font-weight: bold;
}

.profession-intro-text h1 {
	text-align: center;
	color: #697a78;
	font-weight: lighter;
}

.profession-intro-text h4 {
	text-align: center;
	color: #697a78;
	font-weight: lighter;
	font-size: 16px;
	padding: 0 10% 0 10%;
}


.profession-services-row {
	
	margin-bottom: 50px;
}

@media screen and (min-width: 768px)
{
.t3-sl {
    padding-bottom: 0px;
    padding-top: 0px;
}
}

.sprocket-strips-text {
    max-height: 30px;
    margin-bottom: 30px;
}

.sprocket-strips-item .sprocket-strips-content .tp-title-block .sprocket-strips-title a {
    color: #697A78;
}

.sprocket-strips-item .sprocket-strips-content .tp-title-block .sprocket-strips-title a:hover {
    color: #006b67;
}

.sprocket-strips-item .sprocket-strips-content .tp-title-block {
    background-color: #ffffff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    box-shadow: 0 4px 0 0 #f2f2f2;
    color: #515151;
    padding: 17px 10px 15px;
    position: relative;
    text-decoration: none;
    transition: all 400ms ease 0s;
    width: 100%;
    /* display: none; */
}

.t3-module {
    margin-bottom: 40px;
}

.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media screen and (min-width: 768px)
{
.sprocket-strips .cols-4 > li {
    width: 30%;
}
	
.sprocket-strips-container > li {
    /* margin: 20px 2.5%; */
}
}

@media screen and (min-width: 992px)
{
.sprocket-strips .cols-4 > li {
    width: 30%;
}
	
.sprocket-strips-container > li {
    margin: 20px 1.5%;
}
}

@media screen and (min-width: 1200px)
{
.t3-sl .container {
	width: 1100px;
}
	
.sprocket-strips .cols-4 > li {
    width: 20%;
}

.sprocket-strips-container > li {
    margin: 20px 2.5%;
}
}

@media screen and (min-width: 1420px)
{
.t3-sl .container {
	width: 1370px;
}
	
.sprocket-strips .cols-4 > li {
    width: 20%;
}

.sprocket-strips-container > li {
    margin: 20px 2.5%;
}	
}

@media screen and (min-width: 768px)
{
.t3-sl {
    background-color: #f7f7f7;
}
}


@media (max-width: 767px)
{
.sprocket-strips .cols-1 > li, .sprocket-strips .cols-2 > li, .sprocket-strips .cols-3 > li, .sprocket-strips .cols-4 > li, .sprocket-strips .cols-5 > li, .sprocket-strips .cols-6 > li, .sprocket-strips .cols-7 > li, .sprocket-strips .cols-8 > li, .sprocket-strips .cols-9 > li, .sprocket-strips .cols-10 > li, .sprocket-strips .cols-11 > li, .sprocket-strips .cols-12 > li {
    width: 48%;
    float: left;
}
}

.sprocket-strips-title {
	font-size:1.1em !important;
}

.sprocket-strips-s-nav {
	display: none;
}

.sprocket-strips-s-content .readon {
    display: inline-block;
    margin-top: 15px;
    display: none;
}

@media (max-width: 480px)
{
.sprocket-strips-s-container .sprocket-strips-s-block {
    width: 50%;
    float: none;
}
}

.sprocket-strips-s-title {
	font-size:1.2em;
}

.sprocket-strips-s .sprocket-strips-s-content .sprocket-strips-s-title a:hover {
    color: #00676b;
}

.sprocket-strips-s .sprocket-strips-s-content {
    background-color: #f4f6f5;
    padding-bottom: 5px;
    padding-top: 15px;
}

.sprocket-strips-s .sprocket-strips-s-content h4{
    text-align: center;
    font-weight: bold;
}

.sprocket-strips-s .sprocket-strips-s-content .sprocket-strips-s-title a {
    color: #697a78;
}



.t3-content {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* banners*/

.tp-slideshow {
	margin-bottom:0;
}

@media only screen and (min-width:1025px)
{
.responsive-home-banner-mobile{
display: none;
}
}

/** Tablet (landscape) **/
@media only screen and (min-device-width : 511px) and (max-device-width : 1024px) {
.responsive-home-banner-mobile {
display: none !important;
}
}

/** Tablet **/
@media only screen and (min-width : 511px) and (max-width : 1024px)
{
.responsive-home-banner-mobile {
display: none !important;
}

}

@media only screen and (max-width:510px)
{
.forcefullwidth_wrapper_tp_banner {
	display: none;
}
}



/* back to top button */

#back-to-top .btn {
    color: #00676b;
    border: 2px solid #00676b;
}

#back-to-top .btn:hover, #back-to-top .btn:active, #back-to-top .btn:focus {
    background: #00676b;
    border: 2px solid #00676b;
    color: #ffffff !important;
}



/* case study*/

@media (max-width: 1024px){

.parallax1 {
    min-height: 40vh !important;
    background-attachment: scroll !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
}

.casestudy-supporters-row {
	border-top: thin solid grey;
	margin-top:20px;
	padding-top:20px;
}

.casestudy-supporters-row h5 {
	color:#697a78;
}

.casestudy-supporters-row img {
	margin-top:15px
}

.custom-carousel-indicators img:hover {
	opacity: 0.5;
}

.casestudy-info-row h3 {
	color:#00676b
	
}

li.item-330 a{
	color:grey;
	font-size:0.8em;
}

.carousel-row {
	margin-top:20px;
}

.casestudy-title-row h1 {
	color: white;
	font-size:4em;
	padding-bottom: 20px;
}

.casestudy-introtext-row {
	margin:20px;
	background-color:rgba(0, 103, 107, 0.5);
	padding: 10px;

}

.portal-background1 {
    /* The image used */
    background-image: url("/images/case-study-images/10-0172_1800x800.jpg");

}

.mezzanine-background1 {
background-image: url("/images/case-study-images/SM-00032-02_1800x952.jpg");
	
}

.GCTT-background1 {
    /* The image used */
    background-image: url("/images/case-study-images/dsc01496-v2_1800x800.jpg");

}

.ecotruss-background1 {
    /* The image used */
    background-image: url("/images/case-study-images/5-Adjusted_1800x800.jpg");
}

.parallax1 {

    /* Set a specific height */
    min-height: 80vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.parallax1 h1 {
	color: white;
	font-size: 4em;
	/* -webkit-text-stroke: 1px black; */
	color: white;
	text-shadow:         3px 3px 0 #000,       -1px -1px 0 #fff,          1px -1px 0 #000,        -1px 1px 0 #000,         1px 1px 0 #000;
}

.parallax1 h4 {
	color:white;
}

.parallax-middle-block {
	height:auto;
background:
radial-gradient(rgba(0, 0, 0, 0.53) 15%, transparent 16%) 0 0,
radial-gradient(rgba(0, 0, 0, 0.46) 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#282828;
background-size:16px 16px;
}

.portal-background2 {
    /* The image used */
    background-image: url("/images/case-study-images/IMG_7674_1900x380.jpg");

}

.mezzanine-background2 {
    /* The image used */
    background-image: url("/images/case-study-images/SM-00032-04_1800x800.jpg");

}

.GCTT-background2 {
    /* The image used */
    background-image: url("/images/case-study-images/steiner-job-009_1800x800.jpg");

}

.ecotruss-background2 {
    /* The image used */
    background-image: url("/images/case-study-images/a4-Adjusted_1800x800.jpg");
}

.parallax2{
    /* Set a specific height */
    min-height: 40vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
    .parallax-middle-block {
    	background-attachment: scroll;
    }
    .parallax2 {
        background-attachment: scroll;
    }
}

.parallax-middle-row {
	padding-top:40px;
	color:white;
}

.parallax-middle-row h4{
	color:white;
}

.parallax-logo-row {
	margin-top: 30px;
}

.custom-carousel-indicators li {
	margin-bottom: 20px
}

.parallax-table {
	margin: 20px 0 30px 0;
}

.parallax-table > tbody td {
	padding:5px;
}

.parallax-last-section {
	padding-top: 40px;
	height:20vh;
	background:
radial-gradient(rgba(197, 197, 197, 0.27) 15%, transparent 16%) 0 0,
radial-gradient(rgba(228, 228, 228, 0.29) 15%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#ececec;
background-size:16px 16px;
}

.itemid-327 .t3-mainbody {
	display: none;
}

.itemid-329 .t3-mainbody {
	display: none;
}

.itemid-328 .t3-mainbody {
	display: none;
}

.itemid-331 .t3-mainbody {
	display: none;
}

.project-description-row {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* MultiMail*/


/* Product Brochure*/

.cover-G {
	display: none;
}

.product-brochure-banner {
	display: none !important;
}

.print-pdf {
	display: none;
}

/* machinery*/

.machinerybutton {
	    background: #006b67;
    color: #ffffff;
    border-color: #006b67;
    text-transform: none;
}

.machinerybutton .glyphicon {
	margin-right: 5px;
}